uuid: 520be0e8-a5da-4dba-a656-80dce9ddf594
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.people
  module:
    - text
_core:
  default_config_hash: EXOljgShOmy983x8K_RBAJkJ2cWknYTQvOdpbfg3EC4
id: node.people.field_summary
field_name: field_summary
entity_type: node
bundle: people
label: Summary
description: 'Enter a short description of what this person is about. The summary is displayed on People teasers, such as on the Staff page. '
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
